メインコンテンツへスキップ
PATCH
/
crm
/
objects
/
2026-03
/
{objectType}
/
{objectId}
更新
curl --request PATCH \
  --url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "properties": {}
}
'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z",
  "objectWriteTraceId": "<string>",
  "propertiesWithHistory": {},
  "url": "<string>"
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectId
string
必須

カスタムオブジェクトのID。

objectType
string
必須

オブジェクトのタイプ。

クエリパラメータ

idProperty
string

このオブジェクトタイプについて値が固有のプロパティーの名前

ボディ

application/json

CRMオブジェクトを作成または更新するために必要な入力を表し、プロパティー名とその対応する値があるオブジェクトが含まれます。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

レスポンス

successful operation

シンプルな公開オブジェクト。

archived
boolean
必須

オブジェクトがアーカイブされているかどうか。

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

オブジェクトの固有ID。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

updatedAt
string<date-time>
必須

オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

archivedAt
string<date-time>

オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。

objectWriteTraceId
string

オブジェクトの書き込みリクエストをトレースするために使用されるID。

propertiesWithHistory
object

オブジェクトのプロパティーとその履歴を表すキーと値のペア。

url
string

オブジェクトに関連付けられたURL。

Last modified on April 13, 2026